View Issue Details

IDProjectCategoryView StatusLast Update
0005376Talerotherpublic2019-01-31 19:36
ReporterFlorian DoldAssigned ToFlorian Dold 
PriorityurgentSeveritytextReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005376: fix minor things in payto URI scheme and submit for review
DescriptionThe things to fix are:
- change payment method to payment system type (to avoid confusion with Web Payments)
- clarify dispatch on authority, particularly when multiple apps want to handle the same payment system type identifier
TagsNo tags attached.

Activities

Christian Grothoff

2018-11-18 00:44

manager   ~0013344

We should do this soon so we can discuss it in-person at IETF 104.

Christian Grothoff

2019-01-31 19:36

manager   ~0013543

Was submitted.

Issue History

Date Modified Username Field Change
2018-07-02 00:22 Florian Dold New Issue
2018-07-02 00:24 Florian Dold Assigned To => Florian Dold
2018-07-02 00:24 Florian Dold Status new => assigned
2018-07-28 11:47 Christian Grothoff Severity minor => text
2018-11-18 00:44 Christian Grothoff Priority normal => urgent
2018-11-18 00:44 Christian Grothoff Product Version => SVN HEAD
2018-11-18 00:44 Christian Grothoff Target Version => 0.6
2018-11-18 00:44 Christian Grothoff Note Added: 0013344
2019-01-31 19:36 Christian Grothoff Status assigned => resolved
2019-01-31 19:36 Christian Grothoff Resolution open => fixed
2019-01-31 19:36 Christian Grothoff Fixed in Version => 0.6
2019-01-31 19:36 Christian Grothoff Note Added: 0013543